
QGIS Application - Bug report #14174

VirtualLayer provider: files without license&copyright

2016-01-27 12:59 AM - Even Rouault

Status: Closed

Priority: Normal

Assignee: Hugo Mercier

Category: Unknown

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22176

Description

Some files in src/providers/virtuallayer lack an explicit header with license&copyright

History

#1 - 2016-01-28 11:44 PM - Hugo Mercier

- Status changed from Open to Closed

Fixed in commit 909910e1

Thanks

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
